## puppet-module-puppet-community-mcollective 0.6.2

=== debian/changelog ===
puppet-module-puppet-community-mcollective (0.6.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.
  * debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:16:48 +0100

puppet-module-puppet-community-mcollective (0.6.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/watch: Fix url (Closes: #874496)
  * Updating standards version to 4.1.1.
  * Bump debhelper compat level to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 14:31:33 +0100

puppet-module-puppet-community-mcollective (0.6.2-2) unstable; urgency=medium

  * Added missing runtime dependencies.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 09:48:48 -0500

puppet-module-puppet-community-mcollective (0.6.2-1) unstable; urgency=medium

  * Initial release. (Closes: #814302)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 13:15:25 +0800
