=== debian/watch ===
version=3
https://github.com/puppet-community/puppet-mcollective/tags .*/v(\d[\d\.]+)\.tar\.gz
